Subject: disappointing turnout

From: Björn Gohla <[email-masked]>
Date: Mon, 14 Jan 2002 21:37:11 +0100

in message <01112321305701.00949@linux> i announced that i would give 
presentation of lojban at my university. well, today it was, and guess what, 
nobody turned up :| , despite numerous announcement postings at variuos 
departements and talking to some people. thay just do not know what they are 
missing :). anyway, the thing seems to sell itself not as easily as i thought.